.body {
    margin-bottom: 0px !important;
    margin-top: 20px !important;
    background-color: #37e037 !important;
}
.login-bg{
    background-color: rgb(68, 207, 26) !important;
}
@media (max-width: 740px) {
    body {
        margin-bottom: 0px !important;
        margin-top: 50px !important;
    }
}

@media (min-width: 700px) and (max-width: 850px) {
    body {
        margin-bottom: 0px !important;
        margin-top: 50px !important;
    }
}

@media (min-width: 800px) and (max-width: 1050px) {
    body {
        margin-bottom: 0px !important;
        margin-top: 50px !important;
    }
}
.logo-wrapper img {
    height: auto;
    padding-top: 5%;
    padding-right: 30%;
    padding-bottom: 5%;
    padding-left: 30%
}

.login-card {
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.8);
    margin-top: 10px;
    font-weight: 400;
    border: 0;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.089), 0 2px 10px 0 rgba(0, 0, 0, 0.089);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.089), 0 2px 10px 0 rgba(0, 0, 0, 0.089);
}

.login-card {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}

    .login-card .login-card-body .login-card-title a {
        -webkit-transition: 0.2s ease-in-out;
        transition: 0.2s ease-in-out
    }

        .login-card .login-card-body .login-card-title a:hover {
            -webkit-transition: 0.2s ease-in-out;
            transition: 0.2s ease-in-out
        }

    .login-card .login-card-body .login-card-text {
        font-size: .9rem;
        font-weight: 400;
        color: #747373
    }

    .login-card .md-form label {
        font-weight: 300
    }

    .login-card .login-card-header {
        background-color: rgb(152, 205, 45) !important;
        padding: 1rem;
        margin-top: -3.13rem;
        margin-bottom: 3rem;
        color: #fff;
        text-align: center;
        border-radius: .125rem;
        -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.048), 0 4px 15px 0 rgba(0, 0, 0, 0.068);
        box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.068), 0 4px 15px 0 rgba(0, 0, 0, 0.055)
    }

    .login-card .login-card-footer {
        color: #666 !important;
    }

    .login-card[class*="border"] {
        border: 1px solid #9e9e9e;
        -webkit-box-shadow: none;
        box-shadow: none
    }

    .login-card .login-card-body h1,
    .login-card .login-card-body h2,
    .login-card .login-card-body h3,
    .login-card .login-card-body h4,
    .login-card .login-card-body h5,
    .login-card .login-card-body h6 {
        font-weight: 400
    }

    .login-card .login-card-body .card-title a {
        -webkit-transition: 0.2s ease-in-out;
        transition: 0.2s ease-in-out
    }

    .login-card .login-card-body .login-card-title a:hover {
        -webkit-transition: 0.2s ease-in-out;
        transition: 0.2s ease-in-out
    }

    .login-card .login-card-body .login-card-text {
        font-size: .9rem;
        font-weight: 400;
        color: #747373
    }

    .login-card .md-form label {
        font-weight: 300 !important;
        color: #666 !important;
    }

.btn-card {
    border-radius: 5px;
    padding: .8rem 1.8rem;
    font-size: 16px;
    color: #fff !important;
    background-color: #005e10 !important;
}
.btn .btn-card:hover {
    background-color: #005e37 !important;
}
.label-input{
    font-size: 12px !important;
}
.icon-input{
    font-size: 15px !important;
    margin-left:1rem !important;
    margin-top:11px
}
.wave {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
    background: url(https://1.bp.blogspot.com/-xQUc-TovqDk/XdxogmMqIRI/AAAAAAAACvI/AizpnE509UMGBcTiLJ58BC6iViPYGYQfQCLcBGAsYHQ/s1600/wave.png);
    background-size: 1000px 100px;
}
.wave.wave-1{
    z-index: 1000;
    opacity: .6;
    animation-delay: 0s;
    bottom: 0;
    animation: moveWave 30s infinite linear;
}
.wave.wave-2{
    z-index: 999;
    opacity: .5;
    animation-delay: -5s;
    bottom: 0;
    animation: moveWave 15s infinite linear;
}
.wave.wave-3{
    z-index: 998;
    opacity: .2;
    animation-delay: -2s;
    bottom: 0;
    animation: moveWave 30s infinite linear;
}
.wave.wave-4{
    z-index: 997;
    opacity: .7;
    animation-delay: -1s;
    bottom: 0;
    animation: moveWave 5s infinite linear;
}

@keyframes moveWave {
    0% {
        background-position-x: 0px;
    }
    100% {
        background-position-x: 1000px;
    }
}